srkp.net
当前位置:首页 >> 为什么我安装的V%RAY1.5 RC3中文版,在3DMAX8英文版... >>

为什么我安装的V%RAY1.5 RC3中文版,在3DMAX8英文版...

中文版的2010,v-ray是1.50sp4的 要的话就发给你了

从理论上讲可以 max8.0 跟 max9.0 分开装 vray1.5分别装在max8.0max 9.0对应的文件夹里就可以了 但实际怎么样没试过 希望能与楼主一起探讨

用vray1.5RC5,需要的话我可以传给你

不行,你还是得麻烦点,每个都装上 你的VRay Adv V1.5 RC3支持3Dmax6.7.8.9 但是如果没有安装到相应的MAX中就不能起到作用

你可以在装的时候手动浏览安装路径……再把后面多出的“\3dsmax8”删掉!

换新版本吧,3Dmax8实在太老了,软件优化太差

邮箱说下。我把我用的3D和VR发你。绿色版的,用了2年多了,性能很好。 PS:两个都是中文版的。你用英文的就算了吧!

发一个给你,我也不确定有没用。很久没去理它了!请查收!

VRay 1.5 for 3dmax8.0已发送,请在邮件下载后,及时采纳下我的回答为最佳!

为什么还在用MAX8最差也要用MAX2008啊

网站首页 | 网站地图
All rights reserved Powered by www.srkp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com